<ProcBreathingCurveDatabase.ProcBreathingCurveDatabaseDefaultNormal __id="87224226-0d83-4794-9b15-dcc18a8c471a" __path="libs/foundry/records/procbreathing/curvedatabases/procbreathingcurvedatabase.procbreathingcurvedatabasedefaultnormal.xml" __type="ProcBreathingCurveDatabase">
  <breathAnimationCurves AH_Sprint5_Breathing_1stP_Normal_Offset_CustomAim_TranslationX="44b6900d-b7f7-46c7-8020-476149709e24" AH_Sprint5_Breathing_1stP_Normal_Offset_CustomAim_TranslationY="3cc157c4-a319-4ed6-832e-3e2e5ab07bdd" AH_Sprint5_Breathing_1stP_Normal_Offset_CustomAim_TranslationZ="48c11b37-8ba9-4b27-b447-c57fbd905b0b" AH_Sprint5_Breathing_1stP_Normal_Offset_CustomAim_RotationX="f7ee907f-7a46-4d72-aeee-c8b666fd1c57" AH_Sprint5_Breathing_1stP_Normal_Offset_CustomAim_RotationY="50393e13-8496-4477-9e8b-1c72ba8e1e76" AH_Sprint5_Breathing_1stP_Normal_Offset_CustomAim_RotationZ="ef5ea94c-635b-4602-9618-8c717084ec18" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine1_RotationX="5c98bcbd-cfd2-4001-8424-a5fc26ae939a" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine1_RotationY="bfa82cf2-b95e-49d0-a8ea-4fdd74845c76" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine1_RotationZ="ffea5f9a-c2d5-436d-a570-e9d503ee49bf" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine2_RotationX="d18ab520-fd09-4999-ab80-8231cdd4889b" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine2_RotationY="d56fd180-dc4e-4ae1-9725-fae6dea965eb" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine2_RotationZ="94135311-1eec-401c-9eec-bc23af485fcd" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine3_RotationX="69a65de8-9edf-496b-9e8b-968d2e4e451d" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine3_RotationY="c121204c-e5c5-4319-8bd6-65a9e1b41a43" AH_Sprint5_Breathing_3rdP_Normal_Offset_Spine3_RotationZ="8c9a7098-ccd0-48a9-904c-669b4847e4fd" AH_Sprint5_Breathing_3rdP_Normal_Offset_LeftShoulder_RotationX="8486186e-029d-4be5-8d87-b83c584f84d4" AH_Sprint5_Breathing_3rdP_Normal_Offset_LeftShoulder_RotationY="faa45f46-d648-493b-ae6c-841e89e3b552" AH_Sprint5_Breathing_3rdP_Normal_Offset_LeftShoulder_RotationZ="dac083ba-b216-4c29-bb77-4fbcdf275b30" AH_Sprint5_Breathing_3rdP_Normal_Offset_RightShoulder_RotationX="f8e71cf3-3587-4797-abde-a521775d0c44" AH_Sprint5_Breathing_3rdP_Normal_Offset_RightShoulder_RotationY="80765940-804d-4d32-9ba6-fac9f479bb29" AH_Sprint5_Breathing_3rdP_Normal_Offset_RightShoulder_RotationZ="5749115e-c891-4079-a97d-92ebcdaeb28c" AH_Sprint5_Breathing_3rdP_Normal_Offset_Hips_TranslationX="21f651a1-43d6-49f7-8577-d1de89bba688" AH_Sprint5_Breathing_3rdP_Normal_Offset_Hips_TranslationY="04027b5f-a90b-49e6-aec2-619865ee2780" AH_Sprint5_Breathing_3rdP_Normal_Offset_Hips_TranslationZ="a6cc24d6-322f-4e76-ab44-8fbfc341aac6" AH_Sprint5_Breathing_3rdP_Normal_Offset_Hips_RotationX="38778d5a-7f1a-4038-bd59-0ba36edcf52f" AH_Sprint5_Breathing_3rdP_Normal_Offset_Hips_RotationY="ab864b01-2776-44ee-ae28-b3e7f86f7600" AH_Sprint5_Breathing_3rdP_Normal_Offset_Hips_RotationZ="8f835f92-f438-4ca4-b05a-f7723e976d8b" Fig8RX="908873f3-850e-4615-836c-6dc5cab35c0a" Fig8RY="45fb77ad-61f4-41b9-8b24-5bae6085e937" Fig8RZ="c0581ccb-d0e3-481c-9c6a-e0cbf8c4a49a" />
</ProcBreathingCurveDatabase.ProcBreathingCurveDatabaseDefaultNormal>